Variables
WP6Parser.cpp File Reference
`#include <memory>`
`#include "WP6StylesListener.h"`
`#include "WP6ContentListener.h"`
`#include "WP6Parser.h"`
`#include "WPXHeader.h"`
`#include "WP6Header.h"`
`#include "WP60Header.h"`
`#include "WP61Header.h"`
`#include "WP6PrefixData.h"`
`#include "WP6Part.h"`
`#include "libwpd_internal.h"`
`#include "WP6DefaultInitialFontPacket.h"`
`#include "WPXTable.h"`

## Variables
static const unsigned short | extendedInternationalCharacterMap []

## Variable Documentation

## ◆ extendedInternationalCharacterMap

const unsigned short extendedInternationalCharacterMap[]
| static

Referenced by WP6Parser::parseDocument().